@charset "euc-jp";

/* -------------- header area --------------- */

#tagline {
	margin: 8px 10px 0;
	color: #000000;
	text-align: right;
	font-size: 82%;
}

#rihCmnHeader {
	margin: 0 10px;
}

p#bcnavi {
	margin: 10px 10px 10px 15px;
	font-size: 82%;
	text-align: left;
}

p#bcnavi a { text-decoration: none; }
/* -------------- body area --------------- */

#container {
	width: 950px;
	margin: 10px auto 0;
	font-size: 82%;
	text-align: left;
}

/* -------------- main column --------------- */

#maincol {
	/*float: right;*/
	width: 700px;
	margin: 0 auto;
	/*border-top: 5px solid #bf0000;*/
}

#maincol h1 {
	border-bottom: 1px solid #a1a1a1;
	margin-bottom: 15px;
}

#maincol h2 {
	margin: 10px 0;
	padding: 9px 0 4px 32px;
	background: #bf0000 url(../img2/bg_h2.gif) 6px 8px no-repeat;
	line-height: 100%;
	font-size: 170%;
	font-weight: bold;
	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	color: #ffffff;
}
#maincol h2 span {
	font-size: 82%;
}
#maincol h2.site {
	width: 100%;
	margin: 10px 0 15px;
	padding: 0;
	background: #ffffff url(../img2/bg_h2_site.gif) 0 0 repeat-x;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	border-bottom: 3px solid #bf0000;
	font-weight: bold;
	font-size: 125%;
	color: #000000;
	zoom: 1;
}
#maincol h2.site span {
	display: inline-block;
	float: left;
	padding: 9px 7px 4px;
	font-size: 100%;
}
#maincol h2.site span.link {
	float: right;
	font-weight: normal;
	font-size: 82%;
}
#maincol h3 {
	margin-bottom: 10px;
	border: 1px solid #bf0000;
}
#maincol h3 em {
	display: block;
	border-left: 6px solid #bf0000;
	margin: 3px;
	padding: 4px 0 2px 10px;
	font-size: 115%;
	font-weight: bold;
}
#maincol h3 em span {
	font-size: 82%;
	font-weight: normal;
	vertical-align: middle;
}

#maincol h4 {
	color: #bf0000;
	font-weight: bold;
	line-height: 1.5;
}

#maincol div.linkWrap {
	width: 100%;
	margin-bottom: 40px;
	padding-top: 10px;
	border-top: 1px solid #B6B6B6;
	content: "";
	display: table;
	zoom: 1;
}
#maincol div.linkWrap:after {
	clear: both;
}
#maincol .linkWrap span.prev {
	float: left;
}
#maincol .linkWrap .prev a.ec {
	font-weight: bold;
}
#maincol .linkWrap span a {
	line-height: 1.5;
}
#maincol .linkWrap span.next {
	float: right;
}

/* --------------- sub column --------------- */

#subcol {
	width: 240px;
}
#subcol #subtop {
	margin-bottom: 10px;
}
#subcol #subtop ul li {
	margin-bottom: 5px;
}
#subcol #subtop ul li img {
	display: block;
}
#subcol div.inner {
	border-right: 1px solid #cccccc;	
	border-bottom: 1px solid #cccccc;	
	border-left: 1px solid #cccccc;	
}
#subcol div.extra {
	padding: 5px 10px;
	background: url(../img2/line_h02.gif) 0 0 repeat-x;
}
#subcol .extra p {
	padding-left: 13px;
	background: url(../img2/icon_tri02.gif) 0 7px no-repeat;
	line-height: 1.8;
}
#subcol #nav {
	margin-bottom: 10px;
}
#subcol h2 {
	background: url(../img2/bg_title_sub_btm.gif) 0 100% repeat-y;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
}
#subcol h2 span {
	display: block;
	padding: 10px 0 7px;
	background: url(../img2/bg_title_sub_top.gif) 0 0 no-repeat;
}
#subcol h3 {
	padding: 10px;
	background: #eeeeee;
	font-weight: bold;
}
#subcol h3 span {
	display: block;
	padding-left: 8px;
	border-left: 4px solid #bf0000;
}
#subcol #nav ul {
	padding: 7px 10px;
}
#subcol #nav ul li {
	padding-left: 13px;
	background: url(../img2/icon_tri01.gif) 0 7px no-repeat;
	line-height: 1.8;
}
#subcol #interview {
	margin-bottom: 10px;
}
#subcol #interview dl {
	padding: 5px;
}
#subcol #interview dt {
	width: 92px;
	float: left;
	margin-right: 10px;
}
#subcol #interview dt img {
	display: block;
}
#subcol #interview dd {
	width: 125px;
	float: left;
	padding-top: 20px;
}
#subcol #interview dd li {
	margin-bottom: 13px;
}
#subcol #subbnr {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding: 10px 0 0;
	background: #FFFFF7;
}
#subcol #subbnr li {
	margin-bottom: 10px;
	text-align: center;
}
#subcol #subbnr li img {
	display: block;
	margin: 0 auto;
}
#subcol #notice {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
}
#subcol #notice p {
	padding: 10px;
	text-align: center;
}

/* -------------- pageFooter --------------- */
#pageFooter {
	width: 950px;
	margin: 0 auto 20px;
	padding: 10px;
	background-color: #F4F4F4;
	color: #999999;
	font-size: 82%;
	line-height: 1.1;
	text-align: left;
}

/* -------------- footer area --------------- */

#r-common-footer {
	margin: 0 10px;
}

/* -------------- clearfix --------------- */

/* Clearfix for modern browsers */
.cf {
	content: "";
	display: table;
}

.cf:after {
	clear: both;
}

/* Clerafix for IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

/* -------------- /ec/ global cvBtn area --------------- */

/* .cvBtn { width: 860px; margin: 0 auto 70px; position: relative; overflow: visible !important;}
.cvBtn li { width: 403px; float: left; vertical-align: top;}
.cvBtn li.bleft { margin-right: 35px; }
.cvBtn li a {display: block; position: relative; height: 113px;
box-shadow:2px 2px 5px -3px #000000;
-moz-box-shadow:2px 2px 5px -3px #000000;
-webkit-box-shadow:2px 2px 5px -3px #000000;}
.cvBtn li a:hover {position: relative; top:1px; left:1px;
box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;} */

.cvBtn { width: 730px; margin: 0 auto 70px; position: relative; overflow: visible !important;}
.cvBtn li { width: 347px; float: left; vertical-align: top;}
.cvBtn li.bleft { margin-right: 35px; }
.cvBtn li a {display: block; position: relative; height: 106px;
}
.cvBtn li a:hover {position: relative; top:1px; left:1px;}


.contsHeaderWrap { position: absolute; }
.contsHeader2 .cpBnr1710_2 { width: 194px; height: 193px; position: absolute; top:37px; right: -138px; z-index: 1000; }

.cvBtn li.cpBnr1711_1u { width: 206px !important; height: 141px !important; position: absolute !important; top:-104px !important; right: -115px !important; }
.cvBtn li.cpBnr1711_1u a,
.cvBtn li.cpBnr1711_1u a:hover { height: 141px !important; box-shadow: none !important;position: relative !important; top:0px !important; left:0px !important; }


#compare .cvBtn li.cpBnr1711_1u { width: 206px !important; height: 141px !important; position: absolute !important; top:-104px !important; right: -115px !important; }
#compare .cvBtn li.cpBnr1711_1u a:hover { height: 141px !important; box-shadow: none !important;position: relative !important; top:0px !important; left:0px !important; }
